package com.atlassian.bitbucket.event.migration;

import com.atlassian.event.api.AsynchronousPreferred;

import javax.annotation.Nonnull;

/**
 * Raised when database migration is canceled.
 */
@AsynchronousPreferred
public class MigrationCanceledEvent extends MigrationEndedEvent {

    public MigrationCanceledEvent(@Nonnull Object source) {
        super(source);
    }
}
